		<table align="center" width="<?php echo($tables_width); ?>" bgcolor="#000033">	
			<tr>
				<td>
					sonde
				</td>
				<td width="10">
					B/N
				</td>
				<td width="10">
					IP(wg)
				</td>
				<td width="10">
					IP(lan)/MAC
				</td>
			</tr>

